tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Burch <>
Subject Re: [Bug 53601] tomcat7 build fails with jdk1.6
Date Thu, 09 Aug 2012 08:01:28 GMT
On 07/08/12 22:46, wrote:
> Mark Thomas <> changed:
>             What    |Removed                     |Added
> ----------------------------------------------------------------------------
>               Status|REOPENED                    |RESOLVED
>           Resolution|---                         |INVALID
> --- Comment #4 from Mark Thomas <> ---
> trunk != 7.0.x/trunk hence closing this as INVALID. Maybe we need to start an
> 8.0.x BZ project for 8.0.x specific issues.

That is correct. I used the bugzilla web interface and discovered that 
it would not allow me to post against the latest trunk (aka 8.0), only 
against 7.0. I decided the most helpful action was to reopen the 
original (misdirected) 7.0 bug report.

There really should be an 8.0 option, otherwise we run the risk of 
further (possibly more significant) confusion in future.

> I have updated the building instructions for trunk and also included a
> reference to OpenJDK and other JDK vendors although on this occasion I did not
> use the provided patch.

The new wording is fine with me. I only provided a patch in case the 
developers were all busy and would have preferred a "proposed default" 

BTW my patch was against a 8.0 trunk revision number, so that should 
have disambiguated it. The specific "bug" and change were obviously 
trivial, but the meta-topic is not. I hope this follow up does not cause 
offence - I'm just trying to be helpful.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message